body{
	background:url(../images/bg.jpg) #4b1d00;
	font-family:"Times New Roman", Times, serif;
	font-size:.9em;
	color:#000000;
	margin:0px;
	behavior: url("csshover.htc");
}
a{
	text-decoration:none;
	color:#000000;
}
a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

.container{
	margin:0px auto;
	width:894px;
}

.wrapper{
	float:left;
	width:894px;
	margin:20px 0px;
	background:url(../images/midbg.jpg) repeat-y;}
	
p{ margin:0px;}

.topbg{
	float:left;
	background:url(../images/topbg.jpg) no-repeat left top;
	width:807px;
	padding:20px 43px 20px 44px;
	position:relative;
}
.bottombg{
	background:url(../images/bottombg.jpg) no-repeat left bottom;
	float:left;
	width:894px;
}
.toplink{
	position:absolute;
	right:40px;
	top:40px;
	font-weight:600;
	font-size:11px;
}

.faceboolink{
	position:absolute;
	right:40px;
	top:110px;
	font-weight:600;
	font-size:11px;
}
.pad1{
	padding:10px;
}
.pad2{
	padding:20px 0px 0px 0px;
}


#nav{
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
	padding:3px 0px;
}
#nav ul{
	margin:0px 0px 0px 20px;
	padding:0px;
	list-style:none;
	z-index:100;
}
#nav ul li{
	margin:0px 5px 0px 0px;	
	padding:0px 0px 0px 0px;
	line-height:39px;	
	float:left;
}
#nav ul li a{
	text-decoration:none;
	height:39px;
	display:block;
}
/*****************History**************/
#nav ul li.history{
	background:none;
	width:95px;
	color:#000000;	
}

#nav ul li.history:hover, #nav ul li.hcurrent{
	background:url(../images/history.gif) no-repeat left top;	
	
	color:#FFFFFF;	
}
#nav ul li.history a{
	color:#000000;
	width:95px;
}
#nav ul li.history a:hover, #nav ul li.hcurrent a{
	color:#ffffff;
	width:95px;
}
/*****************Locations**************/
#nav ul li.locations{
	background:none;
	width:112px;
	color:#000000;
	position:relative;
}

#nav ul li.locations:hover, #nav ul li.lcurrent{
	background:url(../images/locations.gif) no-repeat left top;	
	color:#FFFFFF;	
}
#nav ul li.locations a{
	color:#000000;
	width:112px;
}
#nav ul li.locations:hover a, #nav ul li.lcurrent a{
	color:#ffffff;
	width:112px;
}
#nav ul li.locations ul{
	display:none;
}
#nav ul li.locations:hover ul{
	display:block;
	position:absolute;
	background:#b9884d;
	border:4px solid #815827;
	top:39px;
	left:-20px;
	text-transform:capitalize;
}
#nav ul li.locations:hover ul li{
	float:left;
	width:160px;
	text-align:left;
	line-height:20px;
	padding:4px 15px;
	border-bottom:1px solid #9e733f;
	margin:0px;
}
#nav ul li.locations:hover ul li:hover{
	background:#7b4811;
}
#nav ul li.locations:hover ul li a{
	color:#000000;
	width:160px;
	height:20px;
	display:block;
}
#nav ul li.locations:hover ul li:hover a{
	color:#FFFFFF;
}
/*****************Catering**************/
#nav ul li.catering{
	background:none;
	width:105px;
	color:#000000;	
}

#nav ul li.catering:hover, #nav ul li.ccurrent{
	background:url(../images/catering.gif) no-repeat left top;	
	
	color:#FFFFFF;	
}
#nav ul li.catering a{
	color:#000000;
	width:105px;
}
#nav ul li.catering a:hover, #nav ul li.ccurrent a{
	color:#ffffff;
	width:105px;
}
/*****************News**************/
#nav ul li.news{
	background:none;
	width:144px;
	color:#000000;	
}

#nav ul li.news:hover, #nav ul li.ncurrent{
	background:url(../images/news.gif) no-repeat left top;	
	
	color:#FFFFFF;	
}
#nav ul li.news a{
	color:#000000;
	width:144px;
}
#nav ul li.news a:hover, #nav ul li.ncurrent a{
	color:#ffffff;
	width:144px;
}

/*****************Online**************/
#nav ul li.online{
	background:none;
	width:177px;
	color:#000000;	
}

#nav ul li.online:hover, #nav ul li.ocurrent{
	background:url(../images/online.gif) no-repeat left top;	
	
	color:#FFFFFF;	
}
#nav ul li.online a{
	color:#000000;
	width:177px;
}
#nav ul li.online a:hover, #nav ul li.ocurrent a{
	color:#ffffff;
	width:177px;
}
/*****************Gifts**************/
#nav ul li.gifts{
	background:none;
	width:114px;
	color:#000000;	
}

#nav ul li.gifts:hover, #nav ul li.gcurrent{
	background:url(../images/gifts.gif) no-repeat left top;	
	
	color:#FFFFFF;	
}
#nav ul li.gifts a{
	color:#000000;
	width:114px;
}
#nav ul li.gifts a:hover, #nav ul li.gcurrent a{
	color:#ffffff;
	width:114px;
}


.title_big{
	font-size:21px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 10px  0px;
	text-transform:uppercase;
}
.title_mid{
	font-size:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 10px  0px;
	text-transform:uppercase;
}
.title_small{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 10px  0px;
	text-transform:uppercase;
}
.cont{
	font-style:italic;
	margin:5px 0px;
	line-height:18px;
	font-family:"Segoe UI", Arial, sans-serif;
	color:#000;
	text-align:justify;
}
.cont p{
	margin:8px 0px;
	line-height:18px;
}
.lt-panel{
	width:500px;
	vertical-align:top;
	padding:0px 20px 0px 0px;
}
.rt-panel{
	width:287px;
	vertical-align:top;
}
a.more{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	background:url(../images/bullet.gif) no-repeat right center;
	padding:0px 15px 0px 0px;
}
.slide_lt{
	background:url(../images/slide-lft.gif) no-repeat;
	width:31px;
	height:106px;
}
.slide_rt{
	background:url(../images/slide-rgt.gif) no-repeat;
	width:31px;
	height:106px;
}
.slide_bg{
	background:url(../images/slide-bg.gif) repeat-x;
	height:106px;
	font-family:"Segoe UI", Arial, sans-serif;
	font-size:11px;
	color:#341402;
}
.slide_bg td{
	vertical-align:top;
}
.slide_bg img{
	border:1px solid #a69379;
	padding:5px;
	background:#fff;
}
#footer{
	border-top:1px solid #6d3e12;
	border-bottom:1px solid #6d3e12;
	margin:10px 0px;
	padding:15px 0px;
	list-style:24px;
	font-size:12px;
	text-transform:uppercase;
}

#footer a{
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

.cont a{
	color:#000;
}
#title{
	color:#4E1D00;
}

.text-box{border: 1px solid #4E1D00; }
#errorfont{font-size:12px; color:#990000; font-weight:bold; display:none; padding-left:50px;}
.formtable td{font-weight:bold; color:#4E1D00;}
.subbutton{background-color:#4E1D00; color:#FFFFFF; border: 1px solid #4E1D00; font-weight:bold; padding:0px; margin:0px;}
.successmsg{color:#336633; font-weight:bold;}
.hoursofoperation{font-weight:bold; color:#4E1D00; text-decoration:underline;}
.location_store{font-weight:bold; color:#4E1D00; text-decoration:underline;}
.location_storetbl td{
	border-bottom:1px dashed #999966; 
	border-right:1px dashed #999966; 
	padding:10px 10px 20px 20px;
	width:270px;
}
.location_storetbl td img{padding:0px; margin:0px; border:3px solid #666666;}
.location_storetbl td a{font-weight:bold; text-decoration:none; color:#996600;}
.location_storetbl td a:hover{font-weight:bold; text-decoration:underline; color:#000000;}
